body, html{
    margin: 0px;
    width: 100%;
    height: 100%;
}
body{
    display: flex;
    flex-direction: row;
}
#left{
    width: 20%;
    height: 100%;
    background-color: gray;
}
#right{
    position: relative;
    width: 100%;
    height: 100%;

}
#right > #gameOver{
    width: 100%;
    height: 100%;
    color: white;
    position: absolute;
    
    text-align: center;
    align-content: center;
    font-family: math;
    font-weight: bold;
    font-size: 4vh;

    text-shadow: black 0px 0px 20px, black 0px 0px 4px;
}
#right > #points{
    width: 100%;
    height: 100%;
    color: white;
    position: absolute;
    
    text-align: center;
    font-family: math;
    font-weight: bold;
    font-size: 4vh;

    text-shadow: black 0px 0px 20px, black 0px 0px 4px;
}
#right > #options{
    color: white;
    position: absolute;
    
    font-family: math;
    font-weight: bold;
    font-size: 4vh;

    text-shadow: black 0px 0px 20px, black 0px 0px 4px;
}
canvas{
    width: 100%;
    height: 100%;
    background-color: #EAEAEA;
    display: block;
    position: absolute;
}